{
  "detailer_id": "robots_lora_000010",
  "detailer_name": "Robots Lora 000010",
  "prompt": "robot, humanoid_robot, mecha, robot_joints, mechanical, machine, no_mouth, missing_eye, metallic_skin",
  "lora": {
    "lora_name": "Illustrious/Detailers/Robots_Lora-000010.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.8,
    "lora_weight_max": 1.2,
    "lora_triggers": "robomachine"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  }
}